.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: bold;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
.alert-success {
    color: #50E2C2;
    background: rgba(80, 227, 194, 0.15);
    box-shadow: inset 0 0 25px rgba(23, 18, 43, 0.45);
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    color: #E64082;
    background: rgba(230, 64, 130, 0.15);
    box-shadow: inset 0 0 25px rgba(23, 18, 43, 0.45);
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}

.error-summary {
    position:relative;
    min-height:40px;
    padding:5px 15px;
    background-color:#efefef;
    box-shadow:0 0 59px 0 rgba(0,0,0,.11);
    border:1px solid #cf1c1c;
    font-size:15px;
    font-weight:600;
    color: #cf1c1c;
    margin: 20px 0 40px;
}

.error-summary li {
    margin-left: 20px;
}
.error-summary li:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    position: relative;
    left: -8px;
    top: 4px;
    content: "\e903";
}

body.template .contact-form__wrap {
    flex-wrap: wrap;
}

body.template .settings__form-notice {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
body.template .settings__form-notice-group {
    position: relative;
    padding: 0 30px;
    width: 50%;
    margin-bottom: 40px;
}
body.template .settings__form-notice-item {
    position:relative;
    display:flex;
    align-items:center;
    min-height:40px;
    padding:5px 15px;
    background-color:#efefef;
    box-shadow:0 0 59px 0 rgba(0,0,0,.11);
    border:1px solid transparent;
    font-size:15px;
    font-weight:600
}
body.template .settings__form-notice-item i {
    font-size:22px;
    margin-right:16px
}
body.template .settings__form-notice-item.tx-success {
    border-color:#85cd13
}
body.template .settings__form-notice-item.tx-info {
    border-color:#8b8b8b
}
body.template .settings__form-notice-item.tx-danger {
    border-color:#cf1c1c
}
body.template .settings__form-notice-item.tx-warning {
    border-color:#e2ab34
}